net.corda.client.model

## Interface ExchangeRate

-     public ExchangeRate

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `double` | `rate(java.util.Currency from, java.util.Currency to)`

- - ### Method Detail

    - #### rate

          double rate(java.util.Currency from,
                      java.util.Currency to)